# OgreGLRenderSystem.h File Reference

`#include "OgreGLPrerequisites.h"`
`#include "OgrePlatform.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreGLHardwareBufferManager.h"`
`#include "OgreGLGpuProgramManager.h"`
`#include "OgreVector4.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | MAX_LIGHTS 8

## Define Documentation

#define MAX_LIGHTS 8

| Definition at line 48 of file OgreGLRenderSystem.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:55 2006